boost::detail::is_random_access< eigen_vecS > Struct Template Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

enum | { value = true }
typedef mpl::true_ | type

## Detailed Description

### template<>
struct boost::detail::is_random_access< eigen_vecS >

Definition at line 69 of file boost_graph.h.

## Member Typedef Documentation

typedef mpl::true_ boost::detail::is_random_access< eigen_vecS >::type

Definition at line 72 of file boost_graph.h.

## Member Enumeration Documentation

anonymous enum

Enumerator
value |

Definition at line 71 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/registration/include/pcl/registration/boost_graph.h